@charset "utf-8";

body {
	background-color:#456073;
	font-family: Corbert-Regular, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: 100%;
	height: 100%;
	-moz-font-weight: 200;
	-webkit-font-weight: normal;
	font-weight:300;
}
.Corbert-Italic { 
	font-family: Corbert-Italic;
	font-weight: normal;
	font-style: normal;
}
.Corbert-Regular { 
	font-family: Corbert-Regular;
	font-weight: normal;
	font-style: normal;
}
a:link {
	text-decoration:underline;
	
}
a:hover, a:active , a:visited{
	text-decoration:none;
}
h1, h2, h3, h4, h5 { 
	font-family: Corbert-Regular, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; 
	font-weight: normal; 
	font-style: normal; 
}
h1 {
	color: #FFFFFF;
	text-transform: uppercase;
	line-height: 30px;
	font-weight: normal; 
	font-style: normal; 
	z-index:0;
	display:block;
}
h2 {
	font-size: 1em;
	line-height: 1.875em;
	z-index:0;
}

h3 {
	text-transform: uppercase;
 	font-size: 1.125em;
	line-height: 1.875em;
}
hr {
border: none;
border-top: dashed 1px #FFF;
color: #F9700;
background-color: #F9700;
}
.topCorners {
	top: 0;
}
.mainCol {
	background-color: #FFFFFF;
	min-height: 30px;
	float: left;
	clear: none;
}
.navBlock {
	background-color: #ffc878;
	color: #374e5e;
	font-family: Corbert-Regular;
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
	font-size: 0.750em;
	text-decoration: none;
	border-top: 4px solid #FF9700;
	height: 30px;
	line-height: 1.5em;
	width: 100%;
}
.nav2 a {
	text-decoration: none;
}
.content  {
	font-size: 0.875em;
	line-height: 1.5em;
}
.content h1 {
	font-size: 1.875em;
	line-height: 1.875em;
	text-transform: uppercase;
	color: #fefefe;
	width: 100% - 20px;
	background-color: #6e828f;
	padding:10px;
	border-bottom: #ff9700 3px solid;
	box-sizing: content-box;
	text-decoration: none;
	margin:0;
}
.content h1 a {
	text-decoration: none;
}
.togglelink {
	background:#FFC878;
	display:block;
	text-transform: uppercase;
	position:relative;
	margin:0;
	cursor:pointer;
}
.content h2:after{
content:"";
width: 0px;
height: 0px;
border-style: solid;
border-width: 5px 10px 0 0;
border-color: #ff9900 transparent transparent transparent;
display: block;
right: 0;
position:absolute;
margin:0;
padding:0;
}
.content h2:before{
content:"";
width: 0px;
height: 0px;
border-style: solid;
border-width: 0 10px 5px 0;
border-color: transparent #ff9900 transparent transparent;
display: block;
left: 0;
bottom: -5px;
position:absolute;
margin:0;
padding:0;
}
.toggle {
	 border-left:#DCDCDC 1px solid;
	 border-right:#DCDCDC 1px solid;
	 margin:0 10px;
	 padding:5px 10px;
	 background: #FFF;
}
.content h2 {
	margin: 2px 0 3px 0;
	background:#FFC878;
	display:block;
	padding: 0 10px;
	text-transform: uppercase;
	position:relative;
}
.content h2 a{
	text-decoration: none;

}
.content h1 img {
	display: inline-block;
	right: 0;
	float: right;
	clear: both;
}
.myButton {
	-moz-box-shadow: 3px 4px 0px 0px #374e5e;
	-webkit-box-shadow: 3px 4px 0px 0px #374e5e;
	box-shadow: 3px 4px 0px 0px #374e5e;
	background-color: #ffffff;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	border: 1px solid #ebebeb;
	display: inline-block;
	cursor: pointer;
	color: #ff9900;
	font-family: Corbert-Regular, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 17px;
	font-weight: normal; 
	font-style: normal; 
	padding: 7px 25px;
	text-decoration: none;
	text-shadow: 0px 1px 0px #ffffff;
	margin: 5px;
}
.myButton:hover {
	background-color:#ffffff;
}
.myButton:active {
	position:relative;
	top:1px;
}

/*Define Accordion box*/
.accordion { 
     width:100%;
     overflow:hidden; 
     margin:10px auto;
     color:#374E5E; 
     background:#FFF; 
     padding:0;
}
.accordion section{ 
      float:left;
      overflow:visible; 
      color:#374E5E; 
      cursor:pointer; 
/*      background:#FFC878;*/
      margin:0;
	  position:relative;
	  padding:0;
}
.accordion section h2:hover {
      background:#FF9700;
}
.accordion section .expander { 
     display:none;
/*	  -webkit-box-shadow: 2px 3px 4px 2px #BABABA;
	 box-shadow: 2px 3px 4px 2px #BABABA;*/
	 border-left:#DCDCDC 1px solid;
	 border-right:#DCDCDC 1px solid;
	 margin:0;
	 padding:10px;
	 box-sizing:content-box;
}
.accordion section:after { 
	content: "open";
	top:0;
	right:0;
	position: absolute;
	margin: 7px 20px 0 0;
}

.accordion section:target { 
      background:#FFF; 
}
.accordion section:target:hover { 
      background:#FFF; 
}
.accordion section:target h2 {
      width:100%;
	  display:block;
	  background-color:#FFC878;
}
.accordion section:target h2 a{
	color: #3E5261;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	clear:both;
}
.accordion section:target .expander {
	display: inline-block;
	margin-top: -40px;
	/*	float: left;*/
	margin-right: 0;
	margin-left: 2%;
	margin-bottom: 0;
	box-sizing: content-box;
	height:100%;
}
.accordion section h2 a{
	  padding:0 10px;
      display:block; 
      font-size:16px; 
      font-weight:normal;
      color:#3E5261;
      text-decoration:none;
	  line-height:30px;
	  	 height:30px;
}
.vertical section{ 
     width:100%; 
     height:33px;
     -webkit-transition:height 0.2s ease-out;
     -moz-transition:height 0.2s ease-out;
     -o-transition:height 0.2s ease-out;
     transition:height 0.2s ease-out;
}

/*Set height of the slide*/
.vertical :target{ 
     height:100%; 
     width:100%;
	 
}
.vertical section h2 { 
     position:relative; 
     left:0; 
	 top:-12px;
	 background:#FFC878;
	 height:30px;
     font-size:16px;
	 line-height:30px;	
	 padding:0;
	 border:0;  
}
/*Set position of the number on the slide*/
.vertical section:after{
	display:inline-block;
	text-align:right;
	right:0;
}
.vertical section:target:after{ 
    left:-9999px;
}

input:not([type=submit]):not([type=radio]) :not([type=button]), select, input[type=text], input[type=password] { 
    padding: 9px;
    border: solid 1px #E5E5E5;
	border-radius: 8px;
    outline: 0;
    font: normal 13px/100% Corbert-Regular, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    width: 100%;
    box-shadow: inset rgba(0,0,0, 0.1) 0px 0px 8px;
    -moz-box-shadow: inset rgba(0,0,0, 0.1) 0px 0px 8px;
    -webkit-box-shadow: inset rgba(0,0,0, 0.1) 0px 0px 8px;
	margin: 3px 0;
    }
 
textarea { 
   padding: 9px;
    border: solid 1px #E5E5E5;
	border-radius: 8px;
    outline: 0;
    font: normal 13px/100% Corbert-Regular, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    box-shadow: inset rgba(0,0,0, 0.1) 0px 0px 8px;
    -moz-box-shadow: inset rgba(0,0,0, 0.1) 0px 0px 8px;
    -webkit-box-shadow: inset rgba(0,0,0, 0.1) 0px 0px 8px;
	margin: 3px 0;
    height: 150px;
    line-height: 150%;
	width:100%;
    }
 
input:hover, textarea:hover,
input:focus, textarea:focus { 
    border-color: #FFC878; 
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
    }
 
.form label { 
    margin-left: 10px; 
    color: #999999; 
	font-size: 1em;
    }
 
input[type=submit], input[type=button] {
	-moz-box-shadow: 3px 4px 0px 0px #374e5e !important;
	-webkit-box-shadow: 3px 4px 0px 0px #374e5e !important;
	box-shadow: 3px 4px 0px 0px #374e5e !important;
	background-color:#6e828f;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #6e828f;
	display:block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:17px;
	padding:7px 31px;
	text-decoration:none;
	margin:10px auto;
    }
input[type=submit]:hover {
color: #FFC878;
	}
input[type=radio] {
	margin:5px 10px;
}
.bluebutton, .blueButton{
	-moz-box-shadow: 3px 4px 0px 0px #374e5e !important;
	-webkit-box-shadow: 3px 4px 0px 0px #374e5e !important;
	box-shadow: 3px 4px 0px 0px #374e5e !important;
	background-color:#6e828f;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #6e828f;
	display:inline-block;
	cursor:pointer;
	font-family:arial;
	font-size:14px;
	padding:2px 10px;
	text-decoration:none;
	margin:10px auto;
    }
a:link.blueButton , a:visited.blueButton   {
	color:#ffffff;
}
a:hover.blueButton, a:active.bluebutton {
color:#ff9700;
}
.login {
	top: 0;
width:90%;
margin: 0 auto;
	text-align: right;
	}
.login a {
	font: normal 10px/100% Corbert-Regular, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #FFFFFF;
		background-color: #374e5e;
		padding: 5px 10px;
		margin: 10px 0 0 0;
		display:inline-block;
}
.login a:hover, .login a:active {
	color: #ff9700;
}
.helpButton {
	-moz-box-shadow: 0px 3px 0px 0px #c2c2c2;
	-webkit-box-shadow: 0px 3px 0px 0px #c2c2c2;
	box-shadow: 0px 3px 0px 0px #c2c2c2;
	overflow:visible;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	display:inline-block;
	cursor:pointer;
	color:#374e5e;
	font: normal 14px/100% Corbert-Regular, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding:6px 15px 6px 40px;
	text-decoration:none;
	text-transform: uppercase;
	margin:10px;
	background:#ff9900;
	position:relative;
}
.helpButton:hover {
	background-color:#374e5e;;
}
.helpButton:active {
	position:relative;
	top:1px;
}
.helpButton:before {
	content: url(../images/help.png);
	position:absolute;
	left: 5px;
	top: -2px;
}
.orangeUpdate {
	-webkit-border-radius: 10px 10px 0px;
	-moz-border-radius: 10px 10px 0px;
	border-radius: 10px 10px 0px;
	background-color: #ff9700;
	padding:20px;
	width: 100%-40px;
	display:block;
	font:  normal 14px/100% Corbert-Regular, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 24px;
	color: #fff;
	position: relative;		
}
.orangeUpdate:before {
	bottom: 100%;
	left: 10%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 151, 0, 0);
	border-bottom-color: #ff9700;
	border-width: 20px;
	margin-left: -30px;
}
#link_moreinfo {
	cursor:pointer;
	background-color: #ff9700;
	-webkit-border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	padding:5px 10px;
	float:right;
}
#link_moreinfo:hover {
color: #fff;
}

.halfColumn h1 {
margin:0;

}
.lightOrangeBox {

	display:block;
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	background-color: #ffc878;
	position: relative;
	margin:0;
}
.iconLinkBox {
	padding:5%;
}
.iconLinkBox h3 {
	display:inline-block;
}
.iconBox {
	display:block;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #374e5e;
	-webkit-box-shadow: 2px 3px rgba(0,0,0,.75);
	-moz-box-shadow: 2px 3px rgba(0,0,0,.75);
	box-shadow: 2px 3px rgba(0,0,0,.75);
	text-align:center;
	padding: 5%;
}
.iconBox img {
	vertical-align: middle;
}
.content ul, .content ol {
 padding: 0 0 0 20px;
 }
.arrowImg {
float:right;
top:0;
position:relative;
z-index:3;
max-height: 1.5em;
}